import { LOCALES } from '../constant';

export default {
  [LOCALES.ENGLISH]: {
    'home':'Home',
    "about":"About",
    'services': 'Services & Pricing',
    'hello': 'Hello',
    'contact': 'Contact',
    'book_now': "Book Now",
    "careers": "Careers",
    "intro": "Your one-stop Barbershop",
    "book_appointment": "Book an Appointment",
    "opening_hours": "Open Tuesday-Sunday",
    "barber_into":"Located in Montreal's Old Port, Coupe de Luxe is in the heart of Montreal's history and culture. Our mission as your barbershop is to offer you the best service possible; with a twist. Whether it is for a full redo or a little off the top. With our all-female staff, Coupe de Luxe is here to help you realize a new you.",
    "welcome_to": "Welcome to ",
    "gentlemen": "The Gentlemen's Barbershop",
    "plans_pricing": "Services & Pricing",
    "haircut": "Haircut",
    "haircut_description": "Make yourself look professional before an important meeting or a date",
    "beard": "Beard Cut",
    "beard_description": "Let us adjust and trim your beard for it to look as professional as possible",
    "bronzage": "Bronzage",
    "bronzage_description": "Use our special tanning both to get the a good looking skin color",
    "haircut_beard":"Haircut & Beard",
    "haircut_beard_description": "It includes all full haircut as well as a full beard trim. This will get you on your A game.",
    "hair_wash":"Hair Wash",
    "hair_wash_description": "Let us indulge your hair in our special shampo to make sure your hair is fresh and clean",
    "covid_19": "Regarding COVID-19 Pandemic",
    "covid_19_description": "Rest assured that Coupe de Luxe has implemented all the proper safety and hygiene measures mandated by the government of Quebec. All social distancing rules apply within the shop.",
    "barbers": "Our Barbers",
    "hair_specialist": "Hair Specialist",
    "hair_specialist_description":"Jennifer is one of the elite barbers at our shop. Don't let her small hands fool you, she is an expert whenn it comes to cutting hair!",
    "beard_specialist":"Beard Specialist",
    "beard_specialist_description":"Jessica is known for her skills at making your bear look perfect, but dont doubt her skills to cut your hair!",
    "hair_stylist": "Hair Stylist",
    "hair_stylist_description": "A specialist when it comes to having the correct style for an interview or a date, She knows how to make you look classy!",
    "hair_specialist_description_2":"Samantha has been one of our longest barbers here at Coupe De Luxe, you can expect a high quality hair cut , as well as a good conversation !",
    "careers_description":"Join our Team!",
    "social_media": "Social Media",
    'questions': "Have a Questions?",
    "apply": "Apply Now !"
  },
};